:root {
    --primary-color: #f39c12;
    --navbar-color: linear-gradient(to bottom, #3d75df, #4286f4);;
    --btn-primary: #09417E;
}

body {
    background-color: #ecf0f1;
}

#bg {
    z-index: -10;
    position: fixed;
    width: 100vw;
    min-height: 100vh;
    background-image: url(/img/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}

.ui.menu .item > a > img {
    width: 10em !important;
}

.padding-top {
    padding-top: 6em;
}

.padding-top-small {
    padding-top: 3em;
}

iframe {
    border: none;
    width: 100%;
}

#app {
    min-height: calc(100vh - 6.28em);
}

@media screen and (max-width: 700px) {
    .computer-only {
        display: none !important;
    }

    .mobile-only {
        display: block !important;
    }
}

@media screen and (min-width: 701px) {
    .computer-only {
        display: block !important;
    }

    .mobile-only {
        display: none !important;
    }
}

.ui.menu.big, .footer {
    margin: 0 !important;
}

.navbar, .footer {
    border-radius: 0 !important;
}

.very-big.flag:before {
    transform: scale(1.5);
}

.center {
    text-align: center;
}

.m-center {
    margin: 0 auto !important;
    text-align: center !important;
}

.middle {
    margin-top: 4em;
}

.huge-header {
    font-size: 3em !important;
    font-weight: bold !important;
    color: #fff !important;
    margin-bottom: 1em !important;
}

.footer {
    margin: 2em 0 0 0 !important;
}

.segment {
    border-radius: 0px !important;
}

.primary.button {
    background-color: var(--primary-color) !important;
}

.sidebar-custom {
    border-radius: 0px !important;
    overflow-y: auto !important;
    border-right: 0px !important;
    box-shadow: none !important;
    width: 100% !important;
}

.side-100 {
    min-height: calc(100vh - 5em + 5px);
    background: white;
    border-right: 1px solid rgba(34, 36, 38, .15);
!important;
    padding-right: 0px !important;
}

.container-padding {
    padding: 1em 1em 0em 0;
}

.c-container {
    width: 80%;
    display: flex;
    align-items: inherit;
    flex-direction: inherit;
    margin-left: auto !important;
    margin-right: auto !important;
}

.segment {
    width: 100%;
}

@media only screen and (max-width: 750px) {
    .c-container {
        width: 95%;
    }
}

@media only screen and (min-width: 751px) and (max-width: 2000px) {
    .c-container {
        width: 80%;
    }
}

@media only screen and (min-width: 2001px) {
    .c-container {
        width: 1600px;
    }
}

.logo {
    position: relative;
    font-weight: bold;
    letter-spacing: -2px;
    color: var(--btn-primary);
    top: -10px;
    left: 5px;
    font-size: 1.9em;
}

.c-inline {
    display: inline;
}

.table-div {
    overflow-x: auto !important;
    overflow-y: hidden !important;
}